{
	"format_version": "1.12.0",
	"minecraft:geometry": [
		{
			"description": {
				"identifier": "geometry.lv_te.holo_pipe",
				"texture_width": 64,
				"texture_height": 64,
				"visible_bounds_width": 3,
				"visible_bounds_height": 3,
				"visible_bounds_offset": [0, 0.5, 0]
			},
			"bones": [
				{
					"name": "root",
					"pivot": [0, -18, 0],
					"cubes": [
						{"origin": [-8, -11, -3], "size": [16, 6, 6], "uv": [-11, -4]}
					],
					"locators": {
						"locator": [0, 8, 0]
					}
				}
			]
		}
	]
}